/* ~~~~~~~ INIT. BTN ~~~~~~~ */

img.logo {
    width: 100%;
    height: auto;
}

.btn {
	display: flex;
	flex-wrap: nowrap;
	font-size: 3.4rem;
	color: #0a0a0a;
	letter-spacing: 1.1rem;
	text-transform: uppercase;
	flex-grow: 1;
	flex-shrink: 1;
	transition: all 600ms cubic-bezier(0.77, 0, 0.175, 1);
	cursor: pointer;
	user-select: none;
  justify-content: center;
}
#btn ul li  a{
    justify-content: center;
    flex-wrap: nowrap;
    border-top-left-radius: 16px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    font-size: 1.6rem;
    text-shadow: -0.0625rem 0px 0.2625rem #03A9F4;
}
.btn a {
  font-weight: bold;
  font-family: verdana;
  font-style: normal;
  font-size: 1.9625rem;
  color: #020000;
  text-decoration: none;
  display: block;
  padding: 6px 20px 6px 20px;
  margin: 0;
  margin-bottom: 6px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  text-shadow: -0.0625rem 0px 0.5625rem #03A9F4;
}
.btn:before, .btn:after {
	content: '';
	position: absolute;	
	transition: inherit;
	z-index: -1;
}

.btn:hover {
	color: #1f5a71;
	transition-delay: .6s;
}

.btn:hover:before {
	transition-delay: 0s;
}

.btn:hover:after {
	background: var(--inv);
	transition-delay: .4s;
}

/* From Top */

.from-top:before, 
.from-top:after {
	left: 0;
	height: 0;
	width: 100%;
}

.from-top:before {
	bottom: 0;	
	border: 0.3125rem solid var(--inv);
	border-top: 0;
	border-bottom: 0;
}

.from-top:after {
	top: 0;
	height: 0;
}

.from-top:hover:before,
.from-top:hover:after {
	height: 100%;
}

/* From Left */

.from-left:before, 
.from-left:after {
	top: 0;
	width: 0;
	height: 100%;
}

.from-left:before {
	right: 0;
	border: 0.3125rem solid var(--inv);
	border-left: 0;
	border-right: 0;	
}

.from-left:after {
	left: 0;
}

.from-left:hover:before,
.from-left:hover:after {
	width: 100%;
}

/* From Right */

.from-right:before, 
.from-right:after {
	top: 0;
	width: 0;
	height: 100%;
}

.from-right:before {
	left: 0;
	border: 0.3125rem solid var(--inv);
	border-left: 0;
	border-right: 0;	
}

.from-right:after {
	right: 0;
}

.from-right:hover:before,
.from-right:hover:after {
	width: 100%;
}

/* From Middle */

.from-middle:before {
	top: 0;
	left: 50%;
	height: 100%;
	width: 0;
	border: 1px solid var(--inv);
	border-left: 0;
	border-right: 0;
}

.from-middle:after {
	bottom: 0;
	left: 0;
	height: 0;
	width: 100%;
	background: var(--inv);
}

.from-middle:hover:before {
	left: 0;
	width: 100%;
}

.from-middle:hover:after {
	top: 0;
	height: 100%;
}

/* From Bottom */

.from-bottom:before, 
.from-bottom:after {
	left: 0;
	height: 0;
	width: 100%;
}

.from-bottom:before {
	top: 0;	
	border: 0.3125rem solid var(--inv);
	border-top: 0;
	border-bottom: 0;
}

.from-bottom:after {
	bottom: 0;
	height: 0;
}

.from-bottom:hover:before,
.from-bottom:hover:after {
	height: 100%;
}


/* ~~~~~~~~~~~~ GLOBAL SETTINGS ~~~~~~~~~~~~ */

*, *:before, *:after {
	box-sizing: border-box;
}



html {
	font-size: 12px;
	font-family: 'Playfair Display', serif;
}

div {margin-bottom: 3rem;}
div:last-child {margin-bottom: 0;}
}
/*------------  html --------------*/

Hover Font Shadow
Horizontal Length: 2px

Vertical Length: 2px

Blur Radius: 3px

Shadow Color :
#FFFFFF
CSS Code
#btn {



 

}
#btn li {
  margin: 0px 0px 6px 0px;
  padding: 0px 6px 0px 6px;
  display: flex;
  position: relative;
  list-style: none;
}

#btn li ul li a {
  margin: 0;
}

#btn ul li:hover a, #btn li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#btn ul a:hover {
  color: #020000 !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 3px #767579;
} 
#btn li:hover > ul {
  display: block;
}
#btn ul {
 background-color: white;
 display: none;
 text-align: center;
 margin: 0;
 padding: 0;
 z-index: 1;
 width: 115%;
 justify-items: center;
 position: absolute;
 top: 1.875rem;
 left: 0;
 border: solid 1px #05b2ef;
 box-shadow: 2px 2px 3px #222222;
}
#btn ul li {display: flex;margin: 0;padding: 0;flex-wrap: nowrap;justify-content: center;}
#btn ul a {
  padding: 14px 10px 10px 15px;
  color: #0a0a0a !important;
  font-size: 16px;
  font-style:normal;
  font-family:verdana;
  font-weight: normal;
  /* text-shadow: 2px 2px 3px #FFFFFF; */
}


#btn:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#btn {
    display: flex;
    flex-basis: auto;
     justify-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0;
}
  html[xmlns] #btn {
  display: block;
}
* html #btn {
  height: 1%;
}


/*------------  html--------------*/
html{height: 100%;width: 100%;}
a{text-decoration: none;}

body{
      --inv: #000;
      --def: #0caae8; 
  	height: 100%;
    align-items: center;
  	font-size: 16px;
	list-style: none}

.container{
    max-width: 1900px;
    margin: 0 auto;}
/*------------  Header--------------*/
.random-image img{
	height: 100%;
    width: 100%;}
/*-- Skyline Text --*/
h1{
	display: flex;
    justify-content: center;
    color: white;
    font-family: 'Barriecito', cursive;
    font-size: 8vw;
    text-shadow: 1px 2px 21px rgb(0, 0, 0);
	background-color: black;
    background-image: url(../images/Skyline.jpg);
	background-size: 100%;
    margin: 0;
    padding: 3rem 0rem 1rem 0rem;
    background-repeat: no-repeat;}

/*-- Kontakt --*/


.kontank {
    display: flex;
    width: 100%;
    justify-content: center;
    flex-flow: column;
}
.kontank ul {
    display: flex;
    flex-flow: row nowrap;
    background-color: black;
    margin: 0;
    list-style: none;
          padding: 1rem;
    justify-content: center;}

.kontank li{
padding: 0rem 0.6rem 0rem 0.5rem;
    flex-basis: auto;
    flex-shrink: 1;
    flex-grow: 1;}

.kontank li img{
    max-height: 10.5rem;
    max-width: 10.5rem;
    min-height: 4.5rem;
    min-width: 4.5rem;}

.page-header h1{
	text-align: center;
    font-family: 'Barriecito', cursive;
  	font-size: 4vw;}




/*------------  Main--------------*/

.item-page{
  font-family: verdana, geneva;
    font-size: 1rem;}

.beitrag
{
        padding: 3rem 7rem 3rem 7rem;
}

/*-- Kontakt Formular --*/
.contact{
  font-family: verdana, geneva;
    display: flex;
    flex-flow: row wrap;
    margin: 0;
    list-style: none;
    justify-content: center;}


/*------------  footer--------------*/
#the_end{
  list-style: none;
  display: flex;
  justify-content: center;
      width: 100%;
    justify-content: center;

}
#the_end li{
    padding-right: 10%;}

.footer{
 list-style: none;
  font-family: verdana, geneva;
  background-color: black;
  color: white;
  padding: 0% 3% 0% 3%;
  font-size: 1.5rem;}




